/*Style definitions for websites*/


/* 基本設定
======================================================= */

main {
	margin: 0;
	padding: 0;
	text-align: left;
	line-height: 1.5;
        display: block;
}

main img {
	margin: 0;
	padding: 0;
	line-height: 1;
	font-size: 0px;
	vertical-align: bottom;
}

a:link,
a:visited {
	color:#003399;
	text-decoration:none
}

a:hover,
a:active {
	color:#cc0000;
	text-decoration:underline
}

.text_cont {
	font-size : 12px;
}


.c:link,
.c:visited {
	color:#666666;
	text-decoration:none
}

.c:hover {
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
	color:#666666;
	text-decoration:none
}

.c:active {
	color:#666666;
	text-decoration:none
}

#snowfall {
	position: relative;
	overflow: hidden;
}

.pc_none { display: none; }

/* メイン設定
======================================================= */

main h1 {
	margin: 0;
	padding: 0;
	font-size: 0px !important;
}

.main {
	overflow: hidden;
	background-color: #012a97;
}

.main1 {
	width: 980px;
	margin: 0px auto;
	overflow: hidden;
}

.contents {
	text-align: center;
}

/* メインビジュアル設定
======================================================= */

#main_vis {
	position: relative;
	width: 100%;
	background: url(../img/main_sp_bg.jpg) center no-repeat;
	overflow: hidden;
	-moz-background-size:cover;
	background-size:cover;
}

#main_vis h1{
	width: 90%;
	margin: 1% 0 0% 10%;
}

/*
#main_vis h1 img{
	width: 80%;
}
*/

#main_vis h2{
	width: 90%;
	margin: 0% 0 20% 5%;
}

#main_vis h2 img{
	width: 85%;
}

#box .movie {
	width: 100%;
	margin: 0 auto;
	padding: 25px 0 25px;
}

#box .movie iframe {
	vertical-align: bottom;
	z-index: 1000000;
	position: relative;
}

#box .movie .youtube {
	cursor: pointer;
}



.movie1 {
  width: 95%;
  margin: 0px auto 0;
padding: 25px 0 25px;
  text-align: center;
}

.movie1 iframe {
  margin: 0;
}



#box .bnr1{
	width: 100%;
	background: url(../../img/bnr1_bg3.gif) top center no-repeat;
	padding: 25px 0 25px;
	-moz-background-size:cover;
	background-size:cover;
	text-align: center;
}


.bnr1_pc_none{ 
	display: none; 
}

#box .bnr1a {
	width: 100%;
	margin: 0 auto 0;
	padding: 25px 0 25px;
	text-align:center;
}

#box .bnr1b {
	width: 90%;
	margin: 0 auto 0;
}

#box .bnr1c {
	width: 85%;
	margin: 20px auto 0;
}

#box .bnr1d {
	width: 100%;
	margin: 20px auto 40px;
}

#area1c {
width:95%;
margin:30px auto 0px;
    display: table;
}


.area1c1 {
    width:400px;
    display: table-cell;
    vertical-align: top;
}

.area1c2 {
    width:580px;
    display: table-cell;
    vertical-align: top;
}



#box .bnr1b a:hover {
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}


#box .nav{
	width: 100%;
	background: #e62b2b url(../img/bg_nav.gif) no-repeat center top;
}

#box .nav h2{
	width: 100%;
	margin: 0 auto 30px auto;
	text-align: center;
        padding: 40px 0 0 0;
}


#box .nav ul{
	width: 920px;
	margin: 0 auto;
	padding: 15px 0 0 0;
	list-style: none;
}

#box .nav ul li{
	float: left;
	width: 215px;
	margin: 0 20px 0 0;
	cursor:pointer;
}

#box .nav ul li:last-child{
	margin: 0 0 0 0;
}

#box .sori_box{
	background: #1fa8e5 url(../img/sori_bg.gif) top center no-repeat;
	width: 100%;
	padding: 30px 0;
}

#box .sori_box h2{
	width: 100%;
	margin: 0 auto 30px auto;
	text-align: center;
}

#box .sori_box .img_box01{
	width: 100%;
	height: 650px;
	margin: 0 0 10px;
	background: url(../img/sori_bg01a.jpg) top center no-repeat;
}

#box .sori_box .img_box02{
	width: 100%;
	height: 650px;
	background: url(../img/sori_bg02a.jpg) top center no-repeat;
}

#box .sori_box .inner,
#box .yuki_box .inner{
	width: 90%;
	margin: 0 auto;
	position: relative;
	height: 650px;
}

#box .sori_box .img_box01 h3{
	position: absolute;
	top: 30px;
}

#box .sori_box .img_box01 .inblock01{
	position: absolute;
	bottom: -244px;
	right: -13px;
}

#box .sori_box .img_box01 .inblock02{
	position: absolute;
	bottom: -40px;
}

#box .sori_box .img_box01 .inblock03{
	position: absolute;
	top: 285px;
}

#box .sori_box .img_box02 .inblock01{
	position: absolute;
	top: 180px;
	left: -50px;
}

#box .sori_box .img_box02 .inblock02{
	position: absolute;
	top: 360px;
	left: -50px;
}

#box .sori_box .img_box02 .inblock03{
	position: absolute;
	top: 200px;
}

#box .map{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

#box .sori_box .map h3{
	padding: 45px 0 11px;
}

#box .yuki_box .map h3{
	padding: 45px 0 31px;
}

#box .sori_box .map p{
	width: 95%;
	margin: 0 0 0 4%;
}	

#box .infomation{
	width: 100%;
	margin: 0 auto 0 auto;
	text-align: center;
}

#box .infomation h3{
	padding: 30px 0;
}

#box .infomation table{
	width: 90%;
	margin: 0 auto 0;
}

#box .infomation table th br{
	display: none;;
}

#box .infomation table th{
	background: #FFF;
	color: #1fa8e5;
	font-weight: bold;
	font-size: 14px;
	padding: 10px;
	border-right: 1px solid #dcdcdc;
	text-align: center;
}

#box .infomation table td{
	background: #FFF;
	font-size: 13px;
	padding: 10px;
	text-align: left;
}

.red2{
	color: #cc0000;
}

#box .yuki_box{
	background: #0963c4 url(../img/yuki_bg.gif) top center no-repeat;
	width: 100%;
	padding: 30px 0;
	display: none;
}

#box .yuki_box h2{
	width: 980px;
	margin: 0 auto 0 auto;
	text-align: center;
}

#box .yuki_box .img_box01{
	width: 100%;
	height: 650px;
	margin: 0 0 10px;
	background: url(../img/yuki_bg01a.jpg) top center no-repeat;
}

#box .yuki_box .img_box01 h3{
	position: absolute;
	top: 30px;
	left: 0;
}

#box .yuki_box .img_box01 .inblock01{
	position: absolute;
	top: 358px;
	left: 543px;
}

#box .bnr {
	width: 600px;
	margin: 30px auto 0;
	background: #fff;
}

#box .bnr a:hover {
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}



#box .bnr2 {
	width: 600px;
	margin: 30px auto 0;
	background: #fff;
}


.att1 { 
	color: #ff0000;
	font-size: 18px;
}

.att2 { 
	color: #ff0000;
	font-size: 14px;
}

.mb15 { margin-bottom: 15px; }

.pt80 { padding-top: 80px; }
.pt90 { padding-top: 90px; }

/* 雪
======================================================= */

@keyframes rotateArea {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(1800deg);}
}
@-webkit-keyframes rotateArea {
    0% {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(1800deg);}
}
@-moz-keyframes rotateArea {
    0% {-moz-transform: rotate(0deg);}
    100% {-moz-transform: rotate(1800deg);}
}
@-o-keyframes rotateArea {
    0% {-o-transform: rotate(0deg);}
    100% {-o-transform: rotate(1800deg);}
}



.snowfall-flakes {
	animation-name: rotateArea;
    animation-delay: 0;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    -webkit-animation-name: rotateArea;
    -webkit-animation-delay: 0;
    -webkit-animation-duration: 30s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: rotateArea;
    -moz-animation-delay: 0;
    -moz-animation-duration: 30s;
    -moz-animation-iteration-count: infinite;
    -o-animation-name: rotateArea;
    -o-animation-delay: 0;
    -o-animation-duration: 30s;
    -o-animation-iteration-count: infinite;
}



/*fjmf160109*/
#event_list_base2 {
	width:320px;
}

#week1 {
	display:table;
	table-layout: fixed;
	width:318px;
	border-collapse: collapse;
	margin-top:-1px;
}

#week1_day {
	display:table-cell;
	width:33%;
	vertical-align:middle;
	text-align:left;
	padding:6px 0px 4px 10px;
	border:solid 1px #999;
	line-height: 21px;
	background-color: #f9f9f9;
	font-size:14px;
	color:#333;
}

#week1_day_w {
	display:table-cell;
	width:33%;
	vertical-align:middle;
	text-align:center;
	padding:6px 0px 4px 0px;
	border:solid 1px #999;
	line-height: 21px;
	background-color: #f9f9f9;
	font-size:14px;
	color:#333;
}

#week1_day_e {
	display:table-cell;
	width:33%;
	vertical-align:middle;
	text-align:center;
	padding:6px 0px 4px 0px;
	border:solid 1px #999;
	line-height: 21px;
	background-color: #f9f9f9;
	font-size:14px;
	color:#333;
}

#week1_day_w2 {
	display:table-cell;
	width:33%;
	vertical-align:middle;
	text-align:center;
	padding:6px 0px 4px 0px;
	border:solid 1px #999;
	line-height: 21px;
	background-color: #fff;
	font-size:14px;
	color:#333;
}

#week1_day_e2 {
	display:table-cell;
	width:33%;
	vertical-align:middle;
	text-align:center;
	padding:6px 0px 4px 0px;
	border:solid 1px #999;
	line-height: 21px;
	background-color: #fff;
	font-size:14px;
	color:#333;
}


#event_list_base3 {
	width:502px;
	margin-top:5px;
	margin-bottom:8px;
}

#week2 {
	display:table;
	table-layout: fixed;
	width:500px;
	border-collapse: collapse;
	margin-top:-1px;
}

#week2_day {
	display:table-cell;
	width:50%;
	vertical-align:middle;
	text-align:left;
	padding:6px 0px 4px 10px;
	border:solid 1px #999;
	line-height: 21px;
	background-color: #f9f9f9;
	font-size:14px;
	color:#333;
}

#week2_day_w {
	display:table-cell;
	width:25%;
	vertical-align:middle;
	text-align:center;
	padding:6px 0px 4px 0px;
	border:solid 1px #999;
	line-height: 21px;
	background-color: #f9f9f9;
	font-size:14px;
	color:#333;
}

#week2_day_e {
	display:table-cell;
	width:25%;
	vertical-align:middle;
	text-align:center;
	padding:6px 0px 4px 0px;
	border:solid 1px #999;
	line-height: 21px;
	background-color: #f9f9f9;
	font-size:14px;
	color:#333;
}

#week2_day_w2 {
	display:table-cell;
	width:25%;
	vertical-align:middle;
	text-align:center;
	padding:6px 0px 4px 0px;
	border:solid 1px #999;
	line-height: 21px;
	background-color: #fff;
	font-size:14px;
	color:#333;
}

#week2_day_e2 {
	display:table-cell;
	width:25%;
	vertical-align:middle;
	text-align:center;
	padding:6px 0px 4px 0px;
	border:solid 1px #999;
	line-height: 21px;
	background-color: #fff;
	font-size:14px;
	color:#333;
}

.word1{
display: block;
padding-left: 1em;
text-indent: -1em;
}


#box .school_box{
	background: #20d48b url(../img/school_bg.gif) top center no-repeat;
	width: 100%;
	padding: 30px 0;
	display: none;
}

#box .school_box h2{
	width: 980px;
	margin: 0 auto 0 auto;
	text-align: center;
}

#box .school_box .inner{
	width: 980px;
	margin: 0 auto;
	position: relative;
	height: 650px;
}

#box .school_box .img_box01{
	width: 100%;
	height: 780px;
	margin: 0 0 10px;
	background: url(../img/school_bg01.jpg) top center no-repeat;
}

#box .school_box .img_box01 h3{
	position: absolute;
	top: 30px;
	left: 50px;
}

#box .school_box .img_box01 .inblock01{
	position: absolute;
	top: 118px;
	left: 613px;
}

#box .school_box .img_box01 .inblock02{
	position: absolute;
	top: 220px;
	left: -100px;
}

#box .school_box .img_box01 .inblock03{
	position: absolute;
	top: 450px;
	left: 180px;
}


#box .night_box{
	background: #051076 url(../img/night_bg.gif) top center no-repeat;
	width: 100%;
	padding: 30px 0;
	display: none;
}

#box .night_box h2{
	width: 980px;
	margin: 0 auto 0 auto;
	text-align: center;
}

#box .night_box .inner{
	width: 980px;
	margin: 0 auto;
	position: relative;
	height: 650px;
}

#box .night_box .img_box01{
	width: 100%;
	height: 650px;
	margin: 0 0 10px;
	background: url(../img/night_bg01.jpg) top center no-repeat;
}

#box .night_box .img_box01 h3{
	position: absolute;
	top: 140px;
	left: 190px;
}

#box .night_box .img_box01 .inblock01{
	position: absolute;
	top: 38px;
	left: 623px;
}

.nightpay{
	color:#051076;
	font-weight:600;
}

.nightpay_block{
	border-bottom:dotted 1px #666;
	padding-bottom:15px;
	margin-bottom:15px;
}


#area_footer {
min-width:100%;
margin:0 auto 0;
padding:0px 0px 0px 0px;
width:100%;
background: #0087c3;
}


#footer_copy {
	width:100%;
	margin:0px auto 0;
	padding:0px 0px 50px 0px;
	font-size: 85%;
	line-height: 1;
	font-style: normal;
	display: block;
	text-align: center;
	color: #fff;
}


#sns_area {
	width: 100%;
	margin:0px auto 0px;
	padding:60px 0px 40px 0px;
	text-align: center;
}

#sns_area ul {
	margin:0px auto 0px;
}

#sns_area li {
  display: inline-block;
  width: 8%;
}

#sns_area img{
	width: 40px;
}

#sns_area img:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

div.gotop {
	bottom: 75px;
	position: fixed;
	right: 50px;
	z-index: 200;
}

div.gotop a:hover {
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}



#box .otope_box{
	background: #1fa8e5 url(../img/otope_bg1.png) top center repeat-y;
	width: 100%;
	padding: 30px 0;
	-moz-background-size:100%;
	background-size:100%;
}

#box .otope_box h2{
	width: 980px;
	margin: 0 auto 30px auto;
	text-align: center;
}

#box .otope_box .mv1{
	width: 100%;
	margin: 10px auto 30px;
}

#box .otope_box .event1{
	width: 980px;
	margin: 0 auto 0px;
	text-align: center;
}

#box .otope_box2{
	width: 980px;
	margin: 0 auto 0px;
	padding: 0px 0;
}

#box .otope_box2 .img_box02{
	width: 980px;
}

#box .otope_box2 .img_box02 .inblock03{
	position: absolute;
	top: -160px;
	right: 30px;
}

#box .otope_box2 .img_box02 .inblock04{
	width: 980px;
	margin: 0px auto 0;
	padding: 0px 0;
	text-align: center;
}

.event_pc_none { 
	display: none; 
}

#box .otope_box3{
	width: 980px;
	margin: 0 auto 0px;
	padding: 0px 0;
}

#box .otope_box3 .img_box02{
	width: 980px;
}

#box .otope_box3 .img_box02 .inblock03{
	position: absolute;
	top: -80px;
	left: 10px;
}

#box .otope_box3 .img_box02 .inblock04{
	width: 980px;
	margin: 0px auto 0;
	padding: 0px 0;
	text-align: center;
}

#box .otope_box4{
	width: 980px;
	margin: 0 auto 0px;
	padding: 0px 0;
}

#box .otope_box4 .img_box02{
	width: 980px;
}

#box .otope_box4 .img_box02 .inblock03{
	position: absolute;
	top: -80px;
	right: -70px;
}

#box .otope_box4 .img_box02 .inblock04{
	width: 980px;
	margin: 0px auto 0;
	padding: 0px 0;
	text-align: center;
}


#box .info{
	width: 100%;
	margin: 0 auto 50px;
	text-align: center;
}

#box .sori_box .info h3{
	padding: 25px 0 5px;
}

#info_area{
	width: 90%;
	min-height:100px;
	margin: 0 auto 0px;
	text-align: center;
	background:#fff;
	border-radius: 20px;
	padding:20px
}

#info_area p{
	margin: 0 auto 10px;
	text-align: left;
	color:#333;
	font-size:18px;
	border-bottom: dotted 2px #6bbbff;
}

